/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Oct 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#jcws {
	margin-top: 24px; }


/* Subheader */

#jcws #subheader {
	height: 36px; }

#jcws #subheader #tabs,
#jcws #subheader #tabs ul,
#jcws #subheader #tabs ul li {
	padding: 0;
	margin: 0; }

#jcws #subheader #tabs a {
	height: 36px;
	line-height: 36px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #284b28;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#jcws #subheader #tabs a:hover,
#jcws #subheader #tabs a:active,
#jcws #subheader #tabs a:focus {
	text-decoration: underline; }


/* Header */

#jcws #header {
	height: 162px; }

#jcws #header #logo {
	display: none; }

#jcws #header #pagetitle,
#jcws #header h1,
#jcws #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#jcws #header h1 a {
	background: #2c572c url(../assets/md5images/515d33e8cbd823597ea99ad36a21bff3.gif) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#jcws #sidebar a:link,
#jcws #sidebar a:visited,
#jcws #sidebar p.advanced a:link,
#jcws #sidebar p.advanced a:visited {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none; }

#jcws #sidebar a:hover,
#jcws #sidebar a:active,
#jcws #sidebar a:focus,
#jcws #sidebar p.advanced a:hover,
#jcws #sidebar p.advanced a:active,
#jcws #sidebar p.advanced a:focus {
	text-decoration: underline; }

#jcws #sidebar ul#navlist {
	border-top: 1px solid #284b28; }

#jcws #sidebar ul#navlist li a {
	font-size: 12px;
	color: #fff;
	background-color: #336736;
	text-decoration: none;
	border-bottom: 1px solid #284b28; }

#jcws #sidebar ul#navlist li a:hover,
#jcws #sidebar ul#navlist li a:active,
#jcws #sidebar ul#navlist li a:focus {
	background-color: #284b28;
	text-decoration: underline; }

#jcws #sidebar #sidebar-search label,
#jcws .sidebar-search #browse label,
#jcws .sidebar-search h2,
#jcws #sidebar #issn p {
	color: #fff; }

#jcws .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }


/* Main Content */

#jcws #content {
	background-color: transparent; }

#jcws #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#jcws #main.text a:link,
#jcws #main.text a:visited {
	color: #2c572c;
	text-decoration: underline; }

#jcws #main.text a:hover,
#jcws #main.text a:active,
#jcws #main.text a:focus {
	color: #000; }

#jcws #main.text h1 {
	font-size: 22px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 10px; }

#jcws #alpha .article-list h2 {
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#jcws #main.text .doc a:link,
#jcws #main.text .doc a:visited {
	text-decoration: none; }

#jcws #main.text .doc a:hover,
#jcws #main.text .doc a:active,
#jcws #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#jcws #coverart #beta .coverart-box h4 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    color: #000000;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#jcws #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#jcws #coverart #beta #coverart-box-container {
	border: 0; }

#jcws #coverart #beta dl  {
	margin-left: 0; }

#jcws #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#jcws #footer,
#jcws #footer #bepress a {
	height: 75px;
	background-color: #2c572c; }


#jcws #footer p,
#jcws #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#jcws #footer p a:hover,
#jcws #footer p a:active,
#jcws #footer p a:focus {
	text-decoration: underline; }


/* Mobile */

.mbl #jcws {
	margin-top: 0; }